www.pryy.net > AjAxFilEuploAD.js支持iE9

AjAxFilEuploAD.js支持iE9

http://bbs.csdn.net/topics/390947382 csdn上有两个答案,一个是修改js源代码,一个是使用1.9以下的jquery库。

exception : SCRIPT5022: DOM Exception: INVALID_CHARACTER_ERR (5) 思路分析: 第一步:兼容IE9,firefox,Opera,Safari等浏览器; var iframe = document.createElement("iframe"); iframe.setAttribute("id", "yui-history-iframe"); ifram...

1、引入AjaxFileUpload插件相关的js备注:测试发现,ajaxfileupload对jQuery版本是有要求的,在使用中ajaxfileupload和jQuery对应的js版本要一致,不然会导致异常发生,可以从ajaxfileupload官网下载,避免版本冲突。

网站地图

All rights reserved Powered by www.pryy.net

copyright ©right 2010-2021。
www.pryy.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com